### Method

# Adw Toast get_action_target_value

#### Declaration [src]

    GVariant*
    adw_toast_get_action_target_value (
      AdwToast* self
    )

#### Description [src]

Gets the parameter for action invocations.

Available since: | 1.0

Gets property | `Adw.Toast:action-target`

#### Return value

Type: `GVariant`

The action target.

The data is owned by the instance.
The return value can be `NULL`.